Deployment Scenarios

Dekho version 4+ is compliant with ArcGIS for Server 10.1 or above. For full functionality ArcGIS for 10.1.1 is required. The architecture, functionality, and workflows used with ArcGIS for Server have seen significant changes at version 10.1.  As a result, it is important to be aware of what consequences this has for Dekho when installing.


ArcGIS Server for 10.1 is 64bit only

Architecture Considerations